{
  "/html/Center/EipToMqtt/SecondPage.html___MQTT client setting": "MQTT Client Setting",
  "/html/Center/EipToMqtt/SecondPage.html___No.": "No.",
  "/html/Center/EipToMqtt/SecondPage.html___Module name": "Module Name",
  "/html/Center/EipToMqtt/SecondPage.html___NickName": "NickName",
  "/html/Center/EipToMqtt/SecondPage.html___Scan Rate(ms)": "Scan Rate(ms)",
  "/html/Center/EipToMqtt/SecondPage.html___MQTT Connection": "MQTT Connection",
  "/html/Center/EipToMqtt/SecondPage.html___Publish & Subscribe": "Publish & Subscribe",
  "/html/Center/EipToMqtt/SecondPage.html___Please select the connection": "Please select the connection.",
  "/html/Center/EipToMqtt/SecondPage.html___Details": "Details",
  "/html/Center/EipToMqtt/SecondPage.html___Show": "Show",
  "/html/Center/EipToMqtt/SecondPage.html___Hide": "Hide",
  "/html/Center/EipToMqtt/SecondPage.html___Name": "Name",
  "/html/Center/EipToMqtt/SecondPage.html___Attribute": "Attribute",
  "/html/Center/EipToMqtt/SecondPage.html___Data type": "Data Type",
  "/html/Center/EipToMqtt/SecondPage.html___Retain": "Retain",
  "/html/Center/EipToMqtt/SecondPage.html___Enabled": "Enabled",
  "/html/Center/EipToMqtt/SecondPage.html___OK": "OK",
  "/html/Center/EipToMqtt/SecondPage.html___Cancel": "Cancel",
  "/html/Center/EipToMqtt/SecondPage.html___The information is incorrect. Please check the form": "The information is incorrect. Please check the form.",
  "/html/Center/EipToMqtt/SecondPage.html___Read": "Read",
  "/html/Center/EipToMqtt/SecondPage.html___Write": "Write",
  "/html/Center/EipToMqtt/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Center/EipToMqtt/SecondPage.html___Data format error": "Data format error.",
  "/html/Center/EipToMqtt/SecondPage.html___Topic can not be the same": "Topic can not be the same."
}